.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.711000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.920000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.000000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.711000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.740000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.737000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.000000,-0.401681,0.401681,0.000000,0,0);-ms-transform:matrix(0.000000,-0.401681,0.401681,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.401681,0.401681,0.000000,0,0);}
.m0{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._0{width:39.689984px;}
.fc0{color:rgb(35,31,32);}
.fs0{font-size:27.999989px;}
.fs2{font-size:31.999987px;}
.fs3{font-size:32.999947px;}
.fs1{font-size:39.999984px;}
.y1{bottom:0.000000px;}
.y0{bottom:77.122689px;}
.yd{bottom:83.419081px;}
.y11{bottom:86.569380px;}
.yc{bottom:86.570987px;}
.y10{bottom:113.743870px;}
.yb{bottom:113.746120px;}
.yf{bottom:141.071160px;}
.ya{bottom:141.072766px;}
.ye{bottom:141.073570px;}
.y9{bottom:141.075016px;}
.y8{bottom:168.549963px;}
.y7{bottom:202.310406px;}
.y2{bottom:381.848741px;}
.y3{bottom:412.254349px;}
.y6{bottom:445.113583px;}
.y5{bottom:470.771166px;}
.y4{bottom:737.366522px;}
.h3{height:19.599992px;}
.h8{height:22.399991px;}
.h5{height:23.999990px;}
.h7{height:24.287961px;}
.h6{height:27.999989px;}
.h4{height:28.439989px;}
.h1{height:1275.737815px;}
.h2{height:1352.828370px;}
.h0{height:1352.860504px;}
.w1{width:955.935731px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x6{left:99.928792px;}
.x7{left:131.810496px;}
.x9{left:147.750143px;}
.x8{left:237.544214px;}
.xa{left:311.713717px;}
.xb{left:343.594296px;}
.xd{left:359.534586px;}
.x3{left:373.198150px;}
.xc{left:449.327854px;}
.x5{left:517.443781px;}
.x4{left:518.548653px;}
.x1{left:900.127465px;}
.x2{left:915.516649px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._0{width:32.936598pt;}
.fs0{font-size:23.235695pt;}
.fs2{font-size:26.555080pt;}
.fs3{font-size:27.384893pt;}
.fs1{font-size:33.193850pt;}
.y1{bottom:0.000000pt;}
.y0{bottom:64.000000pt;}
.yd{bottom:69.225039pt;}
.y11{bottom:71.839305pt;}
.yc{bottom:71.840638pt;}
.y10{bottom:94.389962pt;}
.yb{bottom:94.391829pt;}
.yf{bottom:117.067420pt;}
.ya{bottom:117.068753pt;}
.ye{bottom:117.069420pt;}
.y9{bottom:117.070620pt;}
.y8{bottom:139.870611pt;}
.y7{bottom:167.886600pt;}
.y2{bottom:316.875873pt;}
.y3{bottom:342.107863pt;}
.y6{bottom:369.375986pt;}
.y5{bottom:390.667844pt;}
.y4{bottom:611.901089pt;}
.h3{height:16.264987pt;}
.h8{height:18.588556pt;}
.h5{height:19.916310pt;}
.h7{height:20.155281pt;}
.h6{height:23.235695pt;}
.h4{height:23.600827pt;}
.h1{height:1058.666667pt;}
.h2{height:1122.640000pt;}
.h0{height:1122.666667pt;}
.w1{width:793.280000pt;}
.w0{width:793.333333pt;}
.x0{left:0.000000pt;}
.x6{left:82.925567pt;}
.x7{left:109.382490pt;}
.x9{left:122.609951pt;}
.x8{left:197.125254pt;}
.xa{left:258.674563pt;}
.xb{left:285.130553pt;}
.xd{left:298.358547pt;}
.x3{left:309.697209pt;}
.xc{left:372.873184pt;}
.x5{left:429.398954pt;}
.x4{left:430.315828pt;}
.x1{left:746.967701pt;}
.x2{left:759.738363pt;}
}
